.fa-upload {
    margin-left: 5px;
}

.radio-group {
    display: flex;
    flex-wrap: wrap;
    row-gap: 1rem;
}

.radio-row {
    display: flex;
    width: 100%;
}

.radio-item {
    width: 25%;
    display: flex;
    align-items: center;
}

.btn-area-apply {
    float: right;
    margin-bottom: 10px;
}

.btn-area-apply button {
    min-width: 200px;
}

.infoDownTable th { text-align: center; vertical-align: top; padding: 15px 10px;}
.infoDownTable th .btnBodyRadius { width: 230px; white-space: nowrap;}

@media all and (max-width:768px){
    body.body_fixed .util .all_menu:hover strong,
    body.body_fixed .util .all_menu:hover:before,
    body.body_fixed .util .all_menu:hover:after {background-color:#fff;}

    .btn-area-apply {
        float: none;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        gap: 8px;
        width: 100%;
    }

    .btn-area-apply button {
        min-width: 0;
        width: 70%;
    }


    .infoDownTable th { padding: 15px 10px 8px; text-align: center;}
    .infoDownTable th .btnBodyRadius { width: 100%; max-width: 300px;}
    .infoDownTable td {padding: 0 10px 15px;}
}

